#ifndef _SERVANT_H
#define _SERVANT_H

#define MAX_BBANG	(1000000)

class MuckBBang;

#pragma once
class Servant
{
	int nBBang;
public:
	Servant(void);
	~Servant(void);
	int askAmountToServe(MuckBBang* person);
	inline int getNBBang() { return nBBang; }
};

#endif
